GRUB-GLUE-EFI(1)

NAVN
grub-glue-efi - opret en fed binær fil for EFI

SYNOPSIS
grub-glue-efi [TILVALG...] [TILVALG]

BESKRIVELSE
grub-glue-efi behandler ia32- og amd64 EFI-aftryk og limer dem sammen jævnfør Appleformatet.

Lim 32-bit- og 64-bit-binær fil sammen til en universal Apple-binær fil.

-3, --input32=FIL
    angiv inddatafilnavnet for 32-bit-delen.

-6, --input64=FIL
    angiv inddatafilnavnet for 64-bit-delen.

-o, --output=FIL
    angiv uddatafilnavnet. Standard er STANDARD-UD

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
Den fulde dokumentation for grub-glue-efi vedligeholdes som Texinfo-manual. Hvis info og grub-glue-efi programmerne er korrekt installeret på din side, bør kommandoen

    info grub-glue-efi

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.